Index: src/apps/packageinstaller/PackageView.cpp
===================================================================
--- src/apps/packageinstaller/PackageView.cpp	(Revision 34761)
+++ src/apps/packageinstaller/PackageView.cpp	(Arbeitskopie)
@@ -266,7 +266,7 @@
 		BAlert *reinstall = new BAlert("reinstall",
 			T("The given package seems to be already installed on your system. "
 				"Would you like to uninstall the existing one and continue the "
-				"installation?"), T("Yes"), T("No"));
+				"installation?"), T("Continue"), T("Abort"));
 
 		if (reinstall->Go() == 0) {
 			// Uninstall the package
@@ -301,7 +301,7 @@
 		return err;
 	}
 
-	fStatusWindow->StageStep(1, "Installing files and directories");
+	fStatusWindow->StageStep(1, "Installing files and folders");
 
 	// Install files and directories
 	PackageItem *iter;
@@ -570,11 +570,11 @@
 			BString alertString = T("The ");
 
 			alertString << item.ItemKind() << T(" named \'") << path.Leaf() << "\' ";
-			alertString << T("already exists in the given path. Should the "
-				"existing file be replaced with the one from this package?");
-
+			alertString << T("already exists in the given path.\nReplace the file with "
+				"the one from this package or skip it?");
+			
 			BAlert *alert = new BAlert(T("file_exists"), alertString.String(),
-				T("Yes"), T("No"), T("Abort"));
+				T("Replace"), T("Skip"), T("Abort"));
 
 			choice = alert->Go();
 			switch (choice) {
@@ -590,8 +590,8 @@
 
 			if (fItemExistsPolicy == P_EXISTS_NONE) {
 				// TODO: Maybe add 'No, but ask again' type of choice as well?
-				alertString = T("Should this decision be remembered and all "
-					"existing files encountered in the future be ");
+				alertString = T("Do you want to remember this decision for the rest of "
+					"this installation?\nAll existing files will be ");
 				alertString << ((choice == P_EXISTS_OVERWRITE)
 					? T("replaced?") : T("skipped?"));
 
Index: src/apps/text_search/GrepWindow.cpp
===================================================================
--- src/apps/text_search/GrepWindow.cpp	(Revision 34761)
+++ src/apps/text_search/GrepWindow.cpp	(Arbeitskopie)
@@ -1,5 +1,6 @@
 /*
- * Copyright (c) 1998-2007 Matthijs Hollemans
+ * Copyright (c) 1998-2007, Matthijs Hollemans
+ * Copyright (c) 2009, Haiku, Inc. All rights reserved.
  *
  * Permission is hereby granted, free of charge, to any person obtaining a
  * copy of this software and associated documentation files (the "Software"),
@@ -416,21 +417,21 @@
 
 	fFileMenu = new BMenu(_T("File"));
 	fActionMenu = new BMenu(_T("Actions"));
-	fPreferencesMenu = new BMenu(_T("Preferences"));
+	fPreferencesMenu = new BMenu(_T("Settings"));
 	fHistoryMenu = new BMenu(_T("History"));
 	fEncodingMenu = new BMenu(_T("Encoding"));
 
 	fNew = new BMenuItem(
-		_T("New Window"), new BMessage(MSG_NEW_WINDOW), 'N');
+		_T("New window"), new BMessage(MSG_NEW_WINDOW), 'N');
 
 	fOpen = new BMenuItem(
-		_T("Set Which Files to Search"), new BMessage(MSG_OPEN_PANEL), 'F');
+		_T("Set which files to search"), new BMessage(MSG_OPEN_PANEL), 'F');
 
 	fClose = new BMenuItem(
 		_T("Close"), new BMessage(B_QUIT_REQUESTED), 'W');
 
 	fAbout = new BMenuItem(
-		_T("About"), new BMessage(B_ABOUT_REQUESTED));
+		_T("About TextSearch" B_UTF8_ELLIPSIS), new BMessage(B_ABOUT_REQUESTED));
 
 	fQuit = new BMenuItem(
 		_T("Quit"), new BMessage(MSG_QUIT_NOW), 'Q');
@@ -439,31 +440,31 @@
 		_T("Search"), new BMessage(MSG_START_CANCEL), 'S');
 
 	fSelectAll = new BMenuItem(
-		_T("Select All"), new BMessage(MSG_SELECT_ALL), 'A');
+		_T("Select all"), new BMessage(MSG_SELECT_ALL), 'A');
 
 	fTrimSelection = new BMenuItem(
-		_T("Trim to Selection"), new BMessage(MSG_TRIM_SELECTION), 'T');
+		_T("Trim to selection"), new BMessage(MSG_TRIM_SELECTION), 'T');
 
 	fOpenSelection = new BMenuItem(
-		_T("Open Selection"), new BMessage(MSG_OPEN_SELECTION), 'O');
+		_T("Open selection"), new BMessage(MSG_OPEN_SELECTION), 'O');
 
 	fSelectInTracker = new BMenuItem(
-		_T("Show Files in Tracker"), new BMessage(MSG_SELECT_IN_TRACKER), 'K');
+		_T("Show files in Tracker"), new BMessage(MSG_SELECT_IN_TRACKER), 'K');
 
 	fCopyText = new BMenuItem(
-		_T("Copy Text to Clipboard"), new BMessage(MSG_COPY_TEXT), 'B');
+		_T("Copy text to clipboard"), new BMessage(MSG_COPY_TEXT), 'B');
 
 	fRecurseLinks = new BMenuItem(
 		_T("Follow symbolic links"), new BMessage(MSG_RECURSE_LINKS));
 
 	fRecurseDirs = new BMenuItem(
-		_T("Look in sub-directories"), new BMessage(MSG_RECURSE_DIRS));
+		_T("Look in sub-folders"), new BMessage(MSG_RECURSE_DIRS));
 
 	fSkipDotDirs = new BMenuItem(
-		_T("Skip sub-directories starting with a dot"), new BMessage(MSG_SKIP_DOT_DIRS));
+		_T("Skip sub-folders starting with a dot"), new BMessage(MSG_SKIP_DOT_DIRS));
 
 	fCaseSensitive = new BMenuItem(
-		_T("Case sensitive"), new BMessage(MSG_CASE_SENSITIVE));
+		_T("Case-sensitive"), new BMessage(MSG_CASE_SENSITIVE));
 
 	fEscapeText = new BMenuItem(
 		_T("Escape search text"), new BMessage(MSG_ESCAPE_TEXT));
@@ -475,7 +476,7 @@
 		_T("Open files in Pe"), new BMessage(MSG_INVOKE_PE));
 
 	fShowLinesMenuitem = new BMenuItem(
-		_T("Show Lines"), new BMessage(MSG_MENU_SHOW_LINES), 'L');
+		_T("Show lines"), new BMessage(MSG_MENU_SHOW_LINES), 'L');
 	fShowLinesMenuitem->SetMarked(true);
 
 	fUTF8 = new BMenuItem("UTF8", new BMessage('utf8'));
@@ -561,7 +562,7 @@
 	fButton->SetEnabled(false);
 
 	fShowLinesCheckbox = new BCheckBox(
-		BRect(0, 0, 1, 1), "ShowLines", _T("Show Lines"),
+		BRect(0, 0, 1, 1), "ShowLines", _T("Show lines"),
 		new BMessage(MSG_CHECKBOX_SHOW_LINES), B_FOLLOW_LEFT);
 
 	fShowLinesCheckbox->SetValue(B_CONTROL_ON);
@@ -1284,7 +1285,7 @@
 		text << "\n";
 		text << _T("The unselected files will be removed from the list.");
 		text << "\n";
-		BAlert* alert = new BAlert(NULL, text.String(), _T("Okay"), NULL, NULL,
+		BAlert* alert = new BAlert(NULL, text.String(), _T("OK"), NULL, NULL,
 			B_WIDTH_AS_USUAL, B_WARNING_ALERT);
 		alert->Go(NULL);
 		return;
@@ -1377,7 +1378,7 @@
 		BAlert* alert = new BAlert("Info",
 			_T("Please select the files you wish to have selected for you in "
 				"Tracker."),
-			_T("Okay"), NULL, NULL, B_WIDTH_AS_USUAL, B_WARNING_ALERT);
+			_T("OK"), NULL, NULL, B_WIDTH_AS_USUAL, B_WARNING_ALERT);
 		alert->Go(NULL);
 		return;
 	}
@@ -1438,9 +1439,8 @@
 
 	if (!_AreAllFoldersOpenInTracker(&folderList)) {
 		BAlert* alert = new BAlert(NULL,
-			_T(APP_NAME " couldn't open one or more folders, and it's very "
-				"sorry about it."),
-			_T("Forgive and forget!"), NULL, NULL, B_WIDTH_AS_USUAL,
+			_T(APP_NAME " couldn't open one or more folders,"),
+			_T("OK"), NULL, NULL, B_WIDTH_AS_USUAL,
 			B_STOP_ALERT);
 		alert->Go(NULL);
 		goto out;
@@ -1478,7 +1478,7 @@
 		"Oliver Tappe, Jonas Sundström, Luc Schrijvers and momoziro.");
 	text << "\n";
 
-	BAlert* alert = new BAlert("TextSearch", text.String(), _T("Ok"), NULL,
+	BAlert* alert = new BAlert("TextSearch", text.String(), _T("OK"), NULL,
 		NULL, B_WIDTH_AS_USUAL, B_INFO_ALERT);
 
 	BTextView* view = alert->TextView();
Index: src/apps/stylededit/StyledEditWindow.cpp
===================================================================
--- src/apps/stylededit/StyledEditWindow.cpp	(Revision 34761)
+++ src/apps/stylededit/StyledEditWindow.cpp	(Arbeitskopie)
@@ -139,17 +139,17 @@
 
 	menu->AddItem(fSaveItem = new BMenuItem("Save", new BMessage(MENU_SAVE), 'S'));
 	fSaveItem->SetEnabled(false);
-	menu->AddItem(menuItem = new BMenuItem("Save As" B_UTF8_ELLIPSIS, new BMessage(MENU_SAVEAS)));
+	menu->AddItem(menuItem = new BMenuItem("Save as" B_UTF8_ELLIPSIS, new BMessage(MENU_SAVEAS)));
 	menuItem->SetShortcut('S',B_SHIFT_KEY);
 	menuItem->SetEnabled(true);
 
-	menu->AddItem(fRevertItem = new BMenuItem("Revert to Saved" B_UTF8_ELLIPSIS,
+	menu->AddItem(fRevertItem = new BMenuItem("Revert to saved" B_UTF8_ELLIPSIS,
 		new BMessage(MENU_REVERT)));
 	fRevertItem->SetEnabled(false);
 	menu->AddItem(menuItem = new BMenuItem("Close", new BMessage(MENU_CLOSE), 'W'));
 
 	menu->AddSeparatorItem();
-	menu->AddItem(menuItem = new BMenuItem("Page Setup" B_UTF8_ELLIPSIS, new BMessage(MENU_PAGESETUP)));
+	menu->AddItem(menuItem = new BMenuItem("Page setup" B_UTF8_ELLIPSIS, new BMessage(MENU_PAGESETUP)));
 	menu->AddItem(menuItem = new BMenuItem("Print" B_UTF8_ELLIPSIS, new BMessage(MENU_PRINT), 'P'));
 
 	menu->AddSeparatorItem();
@@ -159,7 +159,7 @@
 	menu = new BMenu("Edit");
 	fMenuBar->AddItem(menu);
 
-	menu->AddItem(fUndoItem = new BMenuItem("Can't Undo", new BMessage(B_UNDO), 'Z'));
+	menu->AddItem(fUndoItem = new BMenuItem("Can't undo", new BMessage(B_UNDO), 'Z'));
 	fUndoItem->SetEnabled(false);
 
 	menu->AddSeparatorItem();
@@ -178,17 +178,17 @@
 	fClearItem->SetTarget(fTextView);
 
 	menu->AddSeparatorItem();
-	menu->AddItem(menuItem = new BMenuItem("Select All", new BMessage(B_SELECT_ALL), 'A'));
+	menu->AddItem(menuItem = new BMenuItem("Select all", new BMessage(B_SELECT_ALL), 'A'));
 	menuItem->SetTarget(fTextView);
 
 	menu->AddSeparatorItem();
 	menu->AddItem(menuItem = new BMenuItem("Find" B_UTF8_ELLIPSIS, new BMessage(MENU_FIND),'F'));
-	menu->AddItem(fFindAgainItem= new BMenuItem("Find Again",new BMessage(MENU_FIND_AGAIN),'G'));
+	menu->AddItem(fFindAgainItem= new BMenuItem("Find again",new BMessage(MENU_FIND_AGAIN),'G'));
 	fFindAgainItem->SetEnabled(false);
 
-	menu->AddItem(menuItem = new BMenuItem("Find Selection", new BMessage(MENU_FIND_SELECTION),'H'));
+	menu->AddItem(menuItem = new BMenuItem("Find selection", new BMessage(MENU_FIND_SELECTION),'H'));
 	menu->AddItem(menuItem = new BMenuItem("Replace" B_UTF8_ELLIPSIS, new BMessage(MENU_REPLACE),'R'));
-	menu->AddItem(fReplaceSameItem = new BMenuItem("Replace Same", new BMessage(MENU_REPLACE_SAME),'T'));
+	menu->AddItem(fReplaceSameItem = new BMenuItem("Replace same", new BMessage(MENU_REPLACE_SAME),'T'));
 	fReplaceSameItem->SetEnabled(false);
 
 	// Add the "Font"-menu:
@@ -269,7 +269,7 @@
 	subMenu->AddItem(fAlignCenter = new BMenuItem("Center", new BMessage(ALIGN_CENTER)));
 	subMenu->AddItem(fAlignRight = new BMenuItem("Right", new BMessage(ALIGN_RIGHT)));
 	menu->AddItem(subMenu);
-	menu->AddItem(fWrapItem = new BMenuItem("Wrap Lines", new BMessage(WRAP_LINES)));
+	menu->AddItem(fWrapItem = new BMenuItem("Wrap lines", new BMessage(WRAP_LINES)));
 	fWrapItem->SetMarked(true);
 
 	fSavePanel = NULL;
@@ -542,7 +542,7 @@
 				// set mode
 				fCanUndo = false;
 				fCanRedo = true;
-				fUndoItem->SetLabel("Redo Typing");
+				fUndoItem->SetLabel("Redo typing");
 				fUndoItem->SetEnabled(true);
 				fUndoFlag = false;
 			} else {
@@ -562,7 +562,7 @@
 				// set mode
 				fCanUndo = true;
 				fCanRedo = false;
-				fUndoItem->SetLabel("Undo Typing");
+				fUndoItem->SetLabel("Undo typing");
 				fUndoItem->SetEnabled(true);
 				fRedoFlag = false;
 			}
@@ -744,7 +744,7 @@
 
 	BString alertText("Save changes to the document \"");
 	alertText<< Title() <<"\"? ";
-	int32 index = _ShowAlert(alertText, "Cancel", "Don't Save", "Save",
+	int32 index = _ShowAlert(alertText, "Cancel", "Don't save", "Save",
 		B_WARNING_ALERT);
 
 	if (index == 0)
@@ -988,7 +988,7 @@
 		return;
 
 	// clear undo modes
-	fUndoItem->SetLabel("Can't Undo");
+	fUndoItem->SetLabel("Can't undo");
 	fUndoItem->SetEnabled(false);
 	fUndoFlag = false;
 	fCanUndo = false;
Index: src/apps/stylededit/ReplaceWindow.cpp
===================================================================
--- src/apps/stylededit/ReplaceWindow.cpp	(Revision 34761)
+++ src/apps/stylededit/ReplaceWindow.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2002-2006, Haiku, Inc. All Rights Reserved.
+ * Copyright 2002-2009, Haiku, Inc. All rights reserved.
  * Distributed under the terms of the MIT License.
  *
  * Authors:
@@ -61,7 +61,7 @@
 	fUIchange = false;
 
 	fReplaceView->AddChild(fReplaceAllButton = new BButton(BRect(10, 150, 98, 166),
-		"", "Replace All", new BMessage(MSG_REPLACE_ALL), B_FOLLOW_LEFT | B_FOLLOW_TOP,
+		"", "Replace all", new BMessage(MSG_REPLACE_ALL), B_FOLLOW_LEFT | B_FOLLOW_TOP,
 		B_WILL_DRAW | B_NAVIGABLE));
 	fReplaceView->AddChild(fCancelButton = new BButton(BRect(141, 150, 211, 166),
 		"", "Cancel", new BMessage(B_QUIT_REQUESTED), B_FOLLOW_LEFT | B_FOLLOW_TOP,
Index: src/apps/sudoku/SudokuWindow.cpp
===================================================================
--- src/apps/sudoku/SudokuWindow.cpp	(Revision 34761)
+++ src/apps/sudoku/SudokuWindow.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2007-2008, Axel Dörfler, axeld@pinc-software.de.
+ * Copyright 2007-2009, Axel Dörfler, axeld@pinc-software.de.
  * Distributed under the terms of the MIT License.
  */
 
@@ -182,10 +182,10 @@
 	// "File" menu
 	BMenu* menu = new BMenu("File");
 	menu->AddItem(new BMenuItem("New", new BMessage(kMsgNew)));
-	menu->AddItem(new BMenuItem("Start Again", new BMessage(kMsgStartAgain)));
+	menu->AddItem(new BMenuItem("Start again", new BMessage(kMsgStartAgain)));
 	menu->AddSeparatorItem();
 	BMenu* recentsMenu = BRecentFilesList::NewFileListMenu(
-		"Open File" B_UTF8_ELLIPSIS, NULL, NULL, this, 10, false, NULL,
+		"Open file" B_UTF8_ELLIPSIS, NULL, NULL, this, 10, false, NULL,
 		kSignature);
 	BMenuItem *item;
 	menu->AddItem(item = new BMenuItem(recentsMenu,
@@ -202,7 +202,7 @@
 
 	menu->AddSeparatorItem();
 
-	subMenu = new BMenu("Export As" B_UTF8_ELLIPSIS);
+	subMenu = new BMenu("Export as" B_UTF8_ELLIPSIS);
 	BMessage *msg;
 	msg = new BMessage(kMsgExportAs);
 	msg->AddInt32("as", kExportAsText);
@@ -233,11 +233,11 @@
 
 	// "View" menu
 	menu = new BMenu("View");
-	menu->AddItem(item = new BMenuItem("Mark Invalid Values",
+	menu->AddItem(item = new BMenuItem("Mark invalid values",
 		new BMessage(kMsgMarkInvalid)));
 	if (fSudokuView->HintFlags() & kMarkInvalid)
 		item->SetMarked(true);
-	menu->AddItem(item = new BMenuItem("Mark Valid Hints",
+	menu->AddItem(item = new BMenuItem("Mark valid hints",
 		new BMessage(kMsgMarkValidHints)));
 	if (fSudokuView->HintFlags() & kMarkValidHints)
 		item->SetMarked(true);
@@ -253,14 +253,14 @@
 	fRedoItem->SetEnabled(false);
 	menu->AddSeparatorItem();
 
-	menu->AddItem(new BMenuItem("Snapshot Current", new BMessage(kMsgStoreState)));
-	menu->AddItem(fRestoreStateItem = new BMenuItem("Restore Snapshot",
+	menu->AddItem(new BMenuItem("Snapshot current", new BMessage(kMsgStoreState)));
+	menu->AddItem(fRestoreStateItem = new BMenuItem("Restore snapshot",
 		new BMessage(kMsgRestoreState)));
 	fRestoreStateItem->SetEnabled(fStoredState != NULL);
 	menu->AddSeparatorItem();
 
 	menu->AddItem(new BMenuItem("Solve", new BMessage(kMsgSolveSudoku)));
-	menu->AddItem(new BMenuItem("Solve Single Field",
+	menu->AddItem(new BMenuItem("Solve single field",
 		new BMessage(kMsgSolveSingle)));
 	menu->SetTargetForItems(fSudokuView);
 	menuBar->AddItem(menu);
@@ -386,7 +386,7 @@
 		}
 
 		(new BAlert("Sudoku request",
-			buffer, "Ok", NULL, NULL,
+			buffer, "OK", NULL, NULL,
 			B_WIDTH_AS_USUAL, B_STOP_ALERT))->Go();
 	}
 }
@@ -528,7 +528,7 @@
 
 		case kMsgSudokuSolved:
 			(new BAlert("Sudoku request",
-				"Sudoku solved - congratulations!", "Ok", NULL, NULL,
+				"Sudoku solved - congratulations!", "OK", NULL, NULL,
 				B_WIDTH_AS_USUAL, B_IDEA_ALERT))->Go();
 			break;
 
Index: src/apps/sudoku/Sudoku.cpp
===================================================================
--- src/apps/sudoku/Sudoku.cpp	(Revision 34761)
+++ src/apps/sudoku/Sudoku.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2007, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
+ * Copyright 2007-2009, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 
@@ -63,7 +63,7 @@
 {
 	BAlert *alert = new BAlert("about", "Sudoku\n"
 		"\twritten by Axel Dörfler\n"
-		"\tCopyright 2007, Haiku Inc.\n", "Ok");
+		"\tCopyright 2007, Haiku Inc.\n", "OK");
 	BTextView *view = alert->TextView();
 	BFont font;
 
Index: src/apps/sudoku/ProgressWindow.cpp
===================================================================
--- src/apps/sudoku/ProgressWindow.cpp	(Revision 34761)
+++ src/apps/sudoku/ProgressWindow.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2007, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
+ * Copyright 2007-2009, Axel Dörfler, axeld@pinc-software.de. All rights reserved.
  * Distributed under the terms of the MIT License.
  */
 
@@ -20,7 +20,7 @@
 
 ProgressWindow::ProgressWindow(BWindow* referenceWindow,
 		BMessage* abortMessage)
-	: BWindow(BRect(0, 0, 250, 100), "Progress Monitor",
+	: BWindow(BRect(0, 0, 250, 100), "Progress monitor",
 		B_MODAL_WINDOW_LOOK, B_FLOATING_APP_WINDOW_FEEL,
 		B_NOT_ZOOMABLE | B_NOT_RESIZABLE | B_ASYNCHRONOUS_CONTROLS),
 	fRunner(NULL)
Index: src/apps/terminal/TermWindow.cpp
===================================================================
--- src/apps/terminal/TermWindow.cpp	(Revision 34761)
+++ src/apps/terminal/TermWindow.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2007 Haiku, Inc.
+ * Copyright 2007-2009 Haiku, Inc. All rights reserved.
  * Copyright (c) 2004 Daniel Furrer <assimil8or@users.sourceforge.net>
  * Copyright (c) 2003-2004 Kian Duffy <myob@users.sourceforge.net>
  * Copyright (C) 1998,99 Kazuho Okui and Takashi Murai.
@@ -253,7 +253,7 @@
 BMenu *
 TermWindow::_MakeEncodingMenu()
 {
-	BMenu *menu = new (std::nothrow) BMenu("Text Encoding");
+	BMenu *menu = new (std::nothrow) BMenu("Text encoding");
 	if (menu == NULL)
 		return NULL;
 	
@@ -285,19 +285,19 @@
 	fFilemenu = new BMenu("Terminal");
 	fFilemenu->AddItem(new BMenuItem("Switch Terminals",
 		new BMessage(MENU_SWITCH_TERM), B_TAB));
-	fFilemenu->AddItem(new BMenuItem("New Terminal" B_UTF8_ELLIPSIS,
+	fFilemenu->AddItem(new BMenuItem("New Terminal",
 		new BMessage(MENU_NEW_TERM), 'N'));
-	fFilemenu->AddItem(new BMenuItem("New Tab", new BMessage(kNewTab), 'T'));
+	fFilemenu->AddItem(new BMenuItem("New tab", new BMessage(kNewTab), 'T'));
 
 	fFilemenu->AddSeparatorItem();
-	fFilemenu->AddItem(new BMenuItem("Page Setup" B_UTF8_ELLIPSIS,
+	fFilemenu->AddItem(new BMenuItem("Page setup" B_UTF8_ELLIPSIS,
 		new BMessage(MENU_PAGE_SETUP)));
 	fFilemenu->AddItem(new BMenuItem("Print", new BMessage(MENU_PRINT),'P'));
 	fFilemenu->AddSeparatorItem();
 	fFilemenu->AddItem(new BMenuItem("About Terminal" B_UTF8_ELLIPSIS,
 		new BMessage(B_ABOUT_REQUESTED)));
 	fFilemenu->AddSeparatorItem();
-	fFilemenu->AddItem(new BMenuItem("Close Active Tab",
+	fFilemenu->AddItem(new BMenuItem("Close active tab",
 		new BMessage(kCloseView), 'W', B_SHIFT_KEY));
 	fFilemenu->AddItem(new BMenuItem("Quit",
 		new BMessage(B_QUIT_REQUESTED), 'Q'));
@@ -308,18 +308,18 @@
 	fEditmenu->AddItem(new BMenuItem("Copy", new BMessage(B_COPY),'C'));
 	fEditmenu->AddItem(new BMenuItem("Paste", new BMessage(B_PASTE),'V'));
 	fEditmenu->AddSeparatorItem();
-	fEditmenu->AddItem(new BMenuItem("Select All",
+	fEditmenu->AddItem(new BMenuItem("Select all",
 		new BMessage(B_SELECT_ALL), 'A'));
-	fEditmenu->AddItem(new BMenuItem("Clear All",
+	fEditmenu->AddItem(new BMenuItem("Clear all",
 		new BMessage(MENU_CLEAR_ALL), 'L'));
 	fEditmenu->AddSeparatorItem();
 	fEditmenu->AddItem(new BMenuItem("Find" B_UTF8_ELLIPSIS,
 		new BMessage(MENU_FIND_STRING),'F'));
-	fFindPreviousMenuItem = new BMenuItem("Find Previous",
+	fFindPreviousMenuItem = new BMenuItem("Find previous",
 		new BMessage(MENU_FIND_PREVIOUS), 'G', B_SHIFT_KEY);
 	fEditmenu->AddItem(fFindPreviousMenuItem);
 	fFindPreviousMenuItem->SetEnabled(false);
-	fFindNextMenuItem = new BMenuItem("Find Next",
+	fFindNextMenuItem = new BMenuItem("Find next",
 		new BMessage(MENU_FIND_NEXT), 'G');
 	fEditmenu->AddItem(fFindNextMenuItem);
 	fFindNextMenuItem->SetEnabled(false);
@@ -332,7 +332,7 @@
 
 	fEncodingmenu = _MakeEncodingMenu();
 
-	fSizeMenu = new BMenu("Text Size");
+	fSizeMenu = new BMenu("Text size");
 
 	fIncreaseFontSizeMenuItem = new BMenuItem("Increase",
 		new BMessage(kIncreaseFontSize), '+', B_COMMAND_KEY);
@@ -347,7 +347,7 @@
 	fHelpmenu->AddItem(fEncodingmenu);
 	fHelpmenu->AddItem(fSizeMenu);
 	fHelpmenu->AddSeparatorItem();
-	fHelpmenu->AddItem(new BMenuItem("Preferences" B_UTF8_ELLIPSIS,
+	fHelpmenu->AddItem(new BMenuItem("Settings" B_UTF8_ELLIPSIS,
 		new BMessage(MENU_PREF_OPEN)));
 	fHelpmenu->AddSeparatorItem();
 	fHelpmenu->AddItem(new BMenuItem("Save as default",
@@ -452,7 +452,7 @@
 			if (fFindString.Length() == 0) {
 				const char* errorMsg = !fFindSelection
 					? "No search string was entered." : "Nothing is selected.";
-				BAlert* alert = new BAlert("Find failed", errorMsg, "Ok", NULL,
+				BAlert* alert = new BAlert("Find failed", errorMsg, "OK", NULL,
 					NULL, B_WIDTH_AS_USUAL, B_WARNING_ALERT);
 
 				alert->Go();
@@ -467,7 +467,7 @@
 			findresult = _ActiveTermView()->Find(fFindString, fForwardSearch, fMatchCase, fMatchWord);
 
 			if (!findresult) {
-				BAlert *alert = new BAlert("Find failed", "Text not found.", "Ok", NULL,
+				BAlert *alert = new BAlert("Find failed", "Text not found.", "OK", NULL,
 					NULL, B_WIDTH_AS_USUAL, B_WARNING_ALERT);
 				alert->SetShortcut(0, B_ESCAPE);
 				alert->Go();
@@ -488,7 +488,7 @@
 				(message->what == MENU_FIND_NEXT) == fForwardSearch,
 				fMatchCase, fMatchWord);
 			if (!findresult) {
-				BAlert *alert = new BAlert("find failed", "Not Found.", "Okay",
+				BAlert *alert = new BAlert("Find failed", "Not found.", "OK",
 					NULL, NULL, B_WIDTH_AS_USUAL, B_WARNING_ALERT);
 				alert->SetShortcut(0, B_ESCAPE);
 				alert->Go();
@@ -976,7 +976,7 @@
 BMenu*
 TermWindow::_MakeWindowSizeMenu()
 {
-	BMenu *menu = new (std::nothrow) BMenu("Window Size");
+	BMenu *menu = new (std::nothrow) BMenu("Window size");
 	if (menu == NULL)
 		return NULL;
 	
@@ -1000,7 +1000,7 @@
 	}
 
 	menu->AddSeparatorItem();
-	menu->AddItem(new BMenuItem("Fullscreen", new BMessage(FULLSCREEN),
+	menu->AddItem(new BMenuItem("Full screen", new BMessage(FULLSCREEN),
 		B_ENTER));
 		
 	return menu;
Index: src/apps/terminal/TermView.cpp
===================================================================
--- src/apps/terminal/TermView.cpp	(Revision 34761)
+++ src/apps/terminal/TermView.cpp	(Arbeitskopie)
@@ -1794,11 +1794,11 @@
 	cpMessage->what = kSecondaryMouseDropAction;
 	cpMessage->AddInt8("action", kCopyFiles);
 
-	BMenuItem* insertItem = new BMenuItem("Insert Path", insertMessage);
-	BMenuItem* cdItem = new BMenuItem("Change Directory", cdMessage);
-	BMenuItem* lnItem = new BMenuItem("Create Link Here", lnMessage);
-	BMenuItem* mvItem = new BMenuItem("Move Here", mvMessage);
-	BMenuItem* cpItem = new BMenuItem("Copy Here", cpMessage);
+	BMenuItem* insertItem = new BMenuItem("Insert path", insertMessage);
+	BMenuItem* cdItem = new BMenuItem("Change directory", cdMessage);
+	BMenuItem* lnItem = new BMenuItem("Create link here", lnMessage);
+	BMenuItem* mvItem = new BMenuItem("Move here", mvMessage);
+	BMenuItem* cpItem = new BMenuItem("Copy here", cpMessage);
 	BMenuItem* chItem = new BMenuItem("Cancel", NULL);
 
 	// if the refs point to different directorys disable the cd menu item
@@ -2740,7 +2740,7 @@
 		"Terminal\n\n"
 		"written by Kazuho Okui and Takashi Murai\n"
 		"updated by Kian Duffy and others\n\n"
-		"Copyright " B_UTF8_COPYRIGHT "2003-2009, Haiku.\n", "Ok");
+		"Copyright " B_UTF8_COPYRIGHT "2003-2009, Haiku.\n", "OK");
 	if (alert != NULL)
 		alert->Go();
 }
Index: src/apps/terminal/PrefWindow.cpp
===================================================================
--- src/apps/terminal/PrefWindow.cpp	(Revision 34761)
+++ src/apps/terminal/PrefWindow.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2007-2008, Haiku, Inc.
+ * Copyright 2007-2009, Haiku, Inc. All rights reserved.
  * Copyright 2003-2004 Kian Duffy, myob@users.sourceforge.net
  * Parts Copyright 1998-1999 Kazuho Okui and Takashi Murai. 
  * All rights reserved. Distributed under the terms of the MIT license.
@@ -23,7 +23,7 @@
 
 
 PrefWindow::PrefWindow(const BMessenger &messenger)
-	: BWindow(BRect(0, 0, 375, 185), "Terminal Preferences",
+	: BWindow(BRect(0, 0, 375, 185), "Terminal settings",
 		B_TITLED_WINDOW_LOOK, B_NORMAL_WINDOW_FEEL,
 		B_NOT_RESIZABLE|B_NOT_ZOOMABLE|B_AUTO_UPDATE_SIZE_LIMITS),
 	fPreviousPref(new PrefHandler(PrefHandler::Default())),
@@ -37,7 +37,7 @@
 			.Add(new AppearancePrefView("Appearance", fTerminalMessenger))
 			.AddGroup(B_HORIZONTAL)
 				.Add(fSaveAsFileButton = new BButton("savebutton",
-					"Save to File" B_UTF8_ELLIPSIS,
+					"Save to file" B_UTF8_ELLIPSIS,
 					new BMessage(MSG_SAVEAS_PRESSED), B_WILL_DRAW))
 				.AddGlue()
 				.Add(fRevertButton = new BButton("revertbutton",
@@ -79,8 +79,8 @@
 	if (!fDirty)
 		return true;
 
-	BAlert *alert = new BAlert("", "Save changes to this preference panel?",
-		"Cancel", "Don't Save", "Save",
+	BAlert *alert = new BAlert("", "Save changes to this settings panel?",
+		"Cancel", "Don't save", "Save",
 		B_WIDTH_AS_USUAL, B_OFFSET_SPACING,
 		B_WARNING_ALERT); 
 	alert->SetShortcut(0, B_ESCAPE); 
Index: src/apps/terminal/Shell.cpp
===================================================================
--- src/apps/terminal/Shell.cpp	(Revision 34761)
+++ src/apps/terminal/Shell.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2007 Haiku, inc.
+ * Copyright 2007-2009 Haiku, Inc. All rights reserved.
  * Copyright (c) 2003-4 Kian Duffy <myob@users.sourceforge.net>
  * Copyright (c) 2004 Daniel Furrer <assimil8or@users.sourceforge.net>
  * Parts Copyright (C) 1998,99 Kazuho Okui and Takashi Murai. 
@@ -504,7 +504,7 @@
 		const char *spawnAlertMessage = "alert --stop "
 						"'Cannot execute \"%s\":\n"
 						"\t%s' "
-						"'Use Default Shell' 'Abort'";
+						"'Use default shell' 'Abort'";
 		char errorMessage[256];
 		snprintf(errorMessage, sizeof(errorMessage), spawnAlertMessage, argv[0], strerror(errno));
 
Index: src/apps/terminal/SmartTabView.cpp
===================================================================
--- src/apps/terminal/SmartTabView.cpp	(Revision 34761)
+++ src/apps/terminal/SmartTabView.cpp	(Arbeitskopie)
@@ -76,7 +76,7 @@
 				message->AddInt32("index", tabIndex);
 
 				BPopUpMenu* popUpMenu = new BPopUpMenu("tab menu");
-				popUpMenu->AddItem(new BMenuItem("Close Tab", message));
+				popUpMenu->AddItem(new BMenuItem("Close tab", message));
 				popUpMenu->SetAsyncAutoDestruct(true);
 				popUpMenu->SetTargetForItems(BMessenger(this));
 				popUpMenu->Go(ConvertToScreen(point), true, true, true);
Index: src/apps/terminal/FindWindow.cpp
===================================================================
--- src/apps/terminal/FindWindow.cpp	(Revision 34761)
+++ src/apps/terminal/FindWindow.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2007, Haiku, Inc.
+ * Copyright 2007-2009, Haiku, Inc. All rights reserved.
  * Copyright 2003-2004 Kian Duffy, myob@users.sourceforge.net
  * Parts Copyright 1998-1999 Kazuho Okui and Takashi Murai.
  * All rights reserved. Distributed under the terms of the MIT license.
@@ -39,18 +39,18 @@
 
 	BView *layoutView = BGroupLayoutBuilder(B_VERTICAL, 10)
 		.SetInsets(5, 5, 5, 5)
-		.Add(fTextRadio = new BRadioButton("fTextRadio", "Use Text: ",
+		.Add(fTextRadio = new BRadioButton("fTextRadio", "Use text: ",
 			NULL))
 		.Add(fFindLabel = new BTextControl("fFindLabel", "", "", NULL))
 		.Add(fSelectionRadio = new BRadioButton("fSelectionRadio",
-			"Use Selection", NULL))
+			"Use selection", NULL))
 		.Add(separator)
 		.Add(fForwardSearchBox = new BCheckBox("fForwardSearchBox",
-			"Search Forward", NULL))
+			"Search forward", NULL))
 		.Add(fMatchCaseBox = new BCheckBox("fMatchCaseBox",
-			"Match Case", NULL))
+			"Match case", NULL))
 		.Add(fMatchWordBox = new BCheckBox("fMatchWordBox",
-			"Match Word", NULL))
+			"Match word", NULL))
 		.Add(fFindButton = new BButton("fFindButton", "Find",
 			new BMessage(MSG_FIND)))
 		.End();
Index: src/apps/terminal/TermApp.cpp
===================================================================
--- src/apps/terminal/TermApp.cpp	(Revision 34761)
+++ src/apps/terminal/TermApp.cpp	(Arbeitskopie)
@@ -1,5 +1,5 @@
 /*
- * Copyright 2001-2008, Haiku.
+ * Copyright 2001-2009, Haiku.
  * Copyright (c) 2003-2004 Kian Duffy <myob@users.sourceforge.net>
  * Copyright (C) 1998,99 Kazuho Okui and Takashi Murai. 
  *
@@ -114,7 +114,7 @@
 	// TODO: This alert does never show up.
 	if (status < B_OK) {
 		(new BAlert("alert", "Terminal couldn't start the shell. Sorry.",
-			"ok", NULL, NULL, B_WIDTH_FROM_LABEL,
+			"OK", NULL, NULL, B_WIDTH_FROM_LABEL,
 			B_INFO_ALERT))->Go(NULL);
 		PostMessage(B_QUIT_REQUESTED);
 		return;
Index: src/apps/terminal/TermConst.h
===================================================================
--- src/apps/terminal/TermConst.h	(Revision 34761)
+++ src/apps/terminal/TermConst.h	(Arbeitskopie)
@@ -100,34 +100,34 @@
 
 const char* const PREF_TEXT_FORE_COLOR = "Text";
 const char* const PREF_TEXT_BACK_COLOR = "Background";
-const char* const PREF_SELECT_FORE_COLOR = "Selected Text";
-const char* const PREF_SELECT_BACK_COLOR = "Selected Background";
-const char* const PREF_CURSOR_FORE_COLOR = "Cursor Text";
-const char* const PREF_CURSOR_BACK_COLOR = "Cursor Background";
+const char* const PREF_SELECT_FORE_COLOR = "Selected text";
+const char* const PREF_SELECT_BACK_COLOR = "Selected background";
+const char* const PREF_CURSOR_FORE_COLOR = "Cursor text";
+const char* const PREF_CURSOR_BACK_COLOR = "Cursor background";
 
-const char* const PREF_IM_FORE_COLOR = "IM Foreground Color";
-const char* const PREF_IM_BACK_COLOR = "IM Background Color";
-const char* const PREF_IM_SELECT_COLOR = "IM Selection Color";
+const char* const PREF_IM_FORE_COLOR = "IM foreground color";
+const char* const PREF_IM_BACK_COLOR = "IM background color";
+const char* const PREF_IM_SELECT_COLOR = "IM selection color";
 
-const char* const PREF_ANSI_BLACK_COLOR = "ANSI Black Color";
-const char* const PREF_ANSI_RED_COLOR = "ANSI Red Color";
-const char* const PREF_ANSI_GREEN_COLOR = "ANSI Green Color";
-const char* const PREF_ANSI_YELLOW_COLOR = "ANSI Yellow Color";
-const char* const PREF_ANSI_BLUE_COLOR = "ANSI Blue Color";
-const char* const PREF_ANSI_MAGENTA_COLOR = "ANSI Magenta Color";
-const char* const PREF_ANSI_CYAN_COLOR = "ANSI Cyan Color";
-const char* const PREF_ANSI_WHITE_COLOR = "ANSI White Color";
+const char* const PREF_ANSI_BLACK_COLOR = "ANSI black color";
+const char* const PREF_ANSI_RED_COLOR = "ANSI red color";
+const char* const PREF_ANSI_GREEN_COLOR = "ANSI green color";
+const char* const PREF_ANSI_YELLOW_COLOR = "ANSI yellow color";
+const char* const PREF_ANSI_BLUE_COLOR = "ANSI blue color";
+const char* const PREF_ANSI_MAGENTA_COLOR = "ANSI magenta color";
+const char* const PREF_ANSI_CYAN_COLOR = "ANSI cyan color";
+const char* const PREF_ANSI_WHITE_COLOR = "ANSI white color";
 
-const char* const PREF_HISTORY_SIZE = "History Size";
-const char* const PREF_CURSOR_BLINKING = "Cursor Blinking Rate";
+const char* const PREF_HISTORY_SIZE = "History size";
+const char* const PREF_CURSOR_BLINKING = "Cursor blinking rate";
 
-const char* const PREF_IM_AWARE = "Input Method Aware";
+const char* const PREF_IM_AWARE = "Input method aware";
 
 const char* const PREF_COLS = "Cols";
 const char* const PREF_ROWS = "Rows";
 const char* const PREF_SHELL = "Shell";
 
-const char* const PREF_TEXT_ENCODING = "Text Encoding";
+const char* const PREF_TEXT_ENCODING = "Text encoding";
 const char* const PREF_GUI_LANGUAGE = "Language";
 
 // Color type
